
source("readin.Rinclude")

pdf.start("lvl-cap");
plot(  log(1+d$cashlag.cap), d$DR, xlab="Log Cash Holdings/Capital", ylab="DC (Level)",
     ylim=c(0,1), xlim=c(0,0.5), pch=".", type="p", col="blue")
hline(0)
pdf.end()

print(summary(stats:::lm( DR ~ log(1+cashlag.cap), data=d )))


pdf.start("ch-cap")
plot(  log(1+d$cashlag.cap), d$dca.x, xlab="Log Cash Holdings/Capital", ylab="DCA (Managerial Change)",
     ylim=c(-yl,yl), xlim=c(0,0.5), pch=".", type="p", col="blue")
hline(0)
pdf.end()

pdf.start("dch-cap")
plot(  d$dcashlag.cap, d$dca.x, xlab="Change in Log Cash Holdings/Capital", ylab="DCA (Managerial Change)",
     ylim=c(-yl,yl), xlim=c(-0.5,0.5), pch=".", type="p", col="blue")
hline(0)
pdf.end()

print(summary(stats:::lm( dca.x ~ dcashlag.cap, data=d )))
print(summary(stats:::lm( dct ~ dcashlag.cap, data=d )))

pdf.start("LDR-dca")
plot( d$DRlag, d$dca.x, xlab="Lag Debt-Capital Ratio", ylab="DCA (Managerial Change)",
     ylim=c(-yl,yl), xlim=c(0,1), pch=".", type="p", col="blue")
hline(0)
pdf.end()


